# Uses of Class
org.apache.sysds.runtime.instructions.cp.StringInitCPInstruction

Packages that use StringInitCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of StringInitCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return StringInitCPInstruction
Modifier and Type
Method
Description
`static StringInitCPInstruction`
StringInitCPInstruction.`parseInstruction(String str)`